<?php
/**
 * Expand the yourstyle-plus dashboard with widgets.
 *
 * @package yourstyle+
 */

/* Yourstyle Contact Widget
 *
 */

// Remove old contact widget
remove_action('ysp_dashboard_widgets', 'ysp_dashboard_widget_contact');

// Add new contact widget
add_action('ysp_dashboard_widgets', 'ysp_dashboard_widget_contact_new');
function ysp_dashboard_widget_contact_new() {
    ?>
    <div id="postbox-container-1" class="postbox-container">
        <div id="normal-sortables" class="meta-box-sortables ui-sortable">
            <div id="dashboard_site_contact" class="postbox">
                <h2 class="hndle ui-sortable-handle"><span><?php _e('Contact information', 'ysd-branding'); ?></span></h2>
                <div class="inside">
                    <table>
                        <tr>
                            <td><?php _e('Website', 'ysd-branding'); ?>:</td>
                            <td><a href="https://your-style.nl" target="_blank">your-style.nl</a></td>
                        </tr>
                        <tr>
                            <td><?php _e('Phone number', 'ysd-branding'); ?>:</td>
                            <td><a href="tel:+31712032089">+31 71 203 20 89</a></td>
                        </tr>
                        <tr>
                            <td><?php _e('Email address', 'ysd-branding'); ?>:</td>
                            <td><a href="mailto:support@your-style.nl">support@your-style.nl</a></td>
                        </tr>
                        <tr>
                            <td><?php _e('Address', 'ysd-branding'); ?>:</td>
                            <td><a href="https://g.page/Communicatiebureau?share" target="_blank">Veenderveld 16, 2371 TV Roelofarensdsveen</a></td>
                        </tr>
                        <tr>
                            <td style="position:relative;top:2px;vertical-align:top;"><?php _e('Opening hours', 'ysd-branding'); ?>:</td>
                            <td>
                                <table>
                                    <tr>
                                        <td><?php _e('Monday', 'ysd-branding'); ?>:</td>
                                        <td>09:00-17:00</td>
                                    </tr>
                                    <tr>
                                        <td><?php _e('Tuesday', 'ysd-branding'); ?>:</td>
                                        <td>09:00-17:00</td>
                                    </tr>
                                    <tr>
                                        <td><?php _e('Wednesday', 'ysd-branding'); ?>:</td>
                                        <td>09:00-17:00</td>
                                    </tr>
                                    <tr>
                                        <td><?php _e('Thursday', 'ysd-branding'); ?>:</td>
                                        <td>09:00-17:00</td>
                                    </tr>
                                    <tr>
                                        <td><?php _e('Friday', 'ysd-branding'); ?>:</td>
                                        <td>09:00-17:00</td>
                                    </tr>
                                    <tr>
                                        <td><?php _e('Saterday', 'ysd-branding'); ?>:</td>
                                        <td><?php _e('Closed', 'ysd-branding'); ?></td>
                                    </tr>
                                    <tr>
                                        <td><?php _e('Sunday', 'ysd-branding'); ?>:</td>
                                        <td><?php _e('Closed', 'ysd-branding'); ?></td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
        </div>
    </div>
    <?php
}