<?php

add_action("customize_register", "ysd_branding_options");
function ysd_branding_options( $wp_customize ) {

    $wp_customize->add_panel( "ysp-advanced", array(
        'title'         => __('Advanced Settings', 'ysd-branding'),
        'priority'      => 999,
    ));

    // Add Updates Section
    $wp_customize->add_section( "ysp-updates",
        array(
            "title"     =>  __("Updates", 'ysd-branding'),
            "priority"  =>  100,
            'panel'     =>  'ysp-advanced',
        )
    );

    // Enable YSP Updates
    $wp_customize->add_setting( "ysp-enable-updates",
        array(
            "default"   => 0,
        )
    );

    $wp_customize->add_control( new WP_Customize_Control( $wp_customize,
        "ysp-enable-updates",
        array(
            "label"		=> "",
            "section"	=> "ysp-updates",
            "settings"	=> "ysp-enable-updates",
            "type"		=> "select",
            "choices"   => array(
                0 => __('No', 'ysd-branding'),
                1 => __('Yes', 'ysd-branding'),
            ),
            'description' => __('Enable YSP Updates', 'ysd-branding'),
        )
    ));

}