<?php

function ysd_backlinks($atts)
{
 
    $atts = shortcode_atts( 
        array(
            'color' => '',
            'multiple_backlinks' => '',
        ), 
        $atts 
    );
    
    if (empty($atts['multiple_backlinks'])) {
        $output = '<style>
        .ysd-sites a {color:'.$atts['color'].'; opacity:0.7; font-size:13px;}
        .ysd-sites a:hover {opacity:1;}</style>
        <div class="ysd-sites">
        <a href="https://your-style.nl/maatwerk-wordpress-sites/?utm_source=backlinks" title="Wordpress websites en Woocommerce webshops" target="_blank">website</a> 
        <a href="https://your-style.nl/merkstrategie/?utm_source=backlinks" title="Merkstrategie" target="_blank">creatie</a> 
        <a href="https://your-style.nl/?utm_source=backlinks" title="Yourstyle Branding, Coding, Marketing automation en leadgeneratie" target="_blank">yourstyle</a>
        </div>';
    } else {
        $output = '';
        $output.= '<style>

        .ysd-sites a,  .ysd-sites {color:'.$atts['color'].'; opacity:0.7; font-size:13px;}
        .ysd-sites a:hover {opacity:1;}</style>
        <div class="ysd-sites">
        Website gemaakt door<a href="https://your-style.nl/maatwerk-wordpress-sites/?utm_source=backlinks" title="Wordpress websites en Woocommerce webshops" target="_blank"> Yourstyle</a> 
        </div> ';	
    }
	
    return $output;    
 
}

add_shortcode('ysd_branding_backlinks' , 'ysd_backlinks');